Сервер-тест  "Битрикс: Управление сайтом"
Отображаются параметры конфигурации сервера, необходимые для использования всех возможностей программного продукта "Битрикс: Управление Сайтом"
Отметить требования конфигурации сервера для: общего тарифа / тарифа "Битрикс"
Общая конфигурация
Версия веб-сервера: Не определено Требуется Apache 1.3.0 и выше или IIS 5.0 и выше (для IIS php не должен работать под CGI) 
Интерфейс php: apache2handler Рекомендуется запускать PHP как модуль Apache, это быстрее чем CGI и даёт более гибкие настройки 
Версия php: 5.6.32-5.6.32+mh2 Требуется: 4.1.2, рекомендуется php 5, при этом увеличивается производительность 
Safe mode: Нет Режим safe_mode не поддерживается 
Сохранение сессии:
тестируем...
Необходимо для сохранения авторизации 
Значение short_open_tag: Да short_open_tag=off не поддерживается 
Zend optimizer: Нет Наличие Zend Optimizer необходимо для работы пробной версии продукта, коммерческая версия поставляется в исходных кодах